@charset "UTF-8";
/**
 * プロ野球契約更改用CSS
 * /baseball/professional/koukai/2016/
 * -----------------------------------------------------------------------------
 */
#dayFlag {
	margin-bottom: 20px;
}
.tableTitleNv h3 {
	margin-bottom: 5px;
	font-size: 1.6rem;
	font-size: 16px;
}
.pageNavi {
	display: none;
}
.tableTeam+.itemTabNavi {
	margin-top: 20px;
}
.tableTeam+.newslist {
	margin: 30px 0;
}
.tableTeam+.news-team {
	margin-top: 30px;
}
.contents-koukai .itemTabNavi ul li {
	width: 16.66%;
}
.swallows .itemTabNavi .tab-swallows a,
.giants .itemTabNavi .tab-giants a,
.tigers .itemTabNavi .tab-tigers a,
.carp .itemTabNavi .tab-carp a,
.dragons .itemTabNavi .tab-dragons a,
.baystars .itemTabNavi .tab-baystars a,
.hawks .itemTabNavi .tab-hawks a,
.fighters .itemTabNavi .tab-fighters a,
.marines .itemTabNavi .tab-marines a,
.lions .itemTabNavi .tab-lions a,
.buffaloes .itemTabNavi .tab-buffaloes a,
.eagles .itemTabNavi .tab-eagles a {
	color: #fff;
	font-weight: bold;
	background: #007ada;
}